body.mean-container .mean-bar {
  background-color: #dbbd46;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
}

body.mean-container .mean-nav {
  background-color: #dbbd46;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
}

body.mean-container .mean-bar .mean-nav ul li a.mean-expand:hover {
  background-color: #dbbd46;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
}

body.mean-container .mean-bar a:link {
  color: #47394A;
  text-decoration: none;
}

body.mean-container .mean-nav ul li a {
  color: #47394A;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

body.mean-container a.meanmenu-reveal span {
  background-color: #47394A;
}

body.mean-container a.meanmenu-reveal {
  color: #47394A;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

body.mean-container #header {
  text-align: center;

  background-color: #47394A;
}

body.mean-container #header img {
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

body.mean-container #main {
  background-color: #FFFFFF;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  color: #000000;
  text-decoration: none;
}

body.mean-container #main h1 {
  color: #000000;
}

body.mean-container #main h2 {
  color: #936FA3;
}

body.mean-container #main h3 {
  color: #D1B443;
}

body.mean-container a:link {
  color: #694B70;
  text-decoration: underline;
}

body.mean-container .form-submit {
  background-color: #FFFFFF;
  border-color: #000000;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  color: #000000;
  font-size: 12px;
  font-weight: normal;
}

/* Sycro extra CSS */

/* Logo bovenop de slideshow tonen */
#logo-image {
    z-index: 999;
}

/**
* Home pagina nieuws items blok styling
*/
.bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td .block-image {
  float: left;
  width: 50px;
  height: 50px;

  background-color: #DA1A19;
  margin-right: 10px;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column {
  padding-bottom: 15px;
  vertical-align: bottom;
}

/* Nieuwsitems */
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.first.top h3.title a:link,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.middle.top h3.title a:link,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.last.top h3.title a:link{
  font-family: "Verdana";
  padding-top:12px;
  font-weight:600;
  font-size: 13px;
}


.bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td .submitted-date {
  margin-left: 10px;

  white-space: nowrap;
  font-size: 10px;
}

.bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.top .submitted-date {
  margin-left: 0;
}

/* Nieuwsitems lijst */

#content .bec_imag_text_imag_text_imag_text {
  font-style: normal;
}

#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.first h3.title,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.first h3.title a:link,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.middle h3.title,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.middle h3.title a:link,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.last h3.title,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.last h3.title a:link{
  font-weight: 400;
  font-size: 15px;
}


#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column h3.title,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column h3.title a {
  margin: 0;
}

#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column {
  width: 100%;
  vertical-align: top;
}
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column .imag {
  text-align: left;
}

/* Rand rond afbeeldingen */
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column img {
  border: 3px solid #dbbd46;
  width: calc(100% - 6px);
  height: auto;
}

/* Spatie tussen foto's */
/*
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.first { padding-left: 0; }
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column { padding-left: 20px; }
*/
